*{padding:0; margin:0; outline:0}
body{font:12px Arial; color:#333; background:#010F23}
a img{border:none}a{text-decoration:none}a:hover{text-decoration:underline}
ul, li{padding:0; margin:0; list-style:none}
.FL{float:left}.FR{float:right}.CL{clear:both; font-size:0; line-height:0; height:0}.CL1{clear:both}
.CTR{text-align:center}.TAR{text-align:right}.uline{text-decoration:underline}.PR{position:relative}
:focus{outline:0}.imgctr{display:table-cell; *display:inline-block}.UC{text-transform:uppercase}
.checkBox{height:13px; width:13px; vertical-align:middle}
.no_brd{border:0 !important}.dsno{ display:none}

/*     Float containers fix 
=============================== */
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
.clearfix{display: inline-block}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%}
.clearfix{display: block}
/* End hide from IE-mac */

.MA5{margin:5px;}.MA10{margin:10px;}.MA15{margin:15px;}
.MT3{margin-top:3px;}.MT5{margin-top:5px;}.MT7{margin-top:7px;}.MT8{margin-top:8px;}.MT10{margin-top:10px;}.MT15{margin-top:15px;}.MT20{margin-top:20px;}.MT25{margin-top:25px;}.MT30{margin-top:30px;}
.MR5{margin-right:5px;}.MR7{margin-right:7px;}.MR10{margin-right:10px;}.MR12{margin-right:12px;}.MR15{margin-right:15px;}.MR20{margin-right:20px;}.MR25{margin-right:25px;}
.MB3{margin-bottom:3px;}.MB5{margin-bottom:5px;}.MB7{margin-bottom:7px;}.MB10{margin-bottom:10px;}.MB15{margin-bottom:15px;}.MB20{margin-bottom:20px;}.MB25{margin-bottom:25px;}
.ML1{margin-left:1px;}.ML5{margin-left:5px;}.ML10{margin-left:10px;}.ML15{margin-left:15px;}.ML20{margin-left:20px;}.ML25{margin-left:25px;}
.PA2{padding:2px;}.PA3{padding:3px;}.PA5{padding:5px;}.PA7{padding:7px;}.PA10{padding:10px;}.PA12{padding:12px;}.PA15{padding:15px;}.PA20{padding:20px;}
.PT2{padding-top:2px;}.PT3{padding-top:3px;}.PT5{padding-top:5px;}.PT6{padding-top:6px;}.PT7{padding-top:7px;}.PT8{padding-top:8px;}.PT9{padding-top:9px;}.PT10{padding-top:10px;}.PT12{padding-top:12px;}.PT15{padding-top:15px;}.PT20{padding-top:20px;}.PT25{padding-top:25px;}.PT30{padding-top:30px;}.PT35{padding-top:30px;}.PT40{padding-top:40px;}.PT45{padding-top:45px;}
.PR2{padding-right:2px;}.PR3{padding-right:3px;}.PR5{padding-right:5px;}.PR7{padding-right:7px;}.PR10{padding-right:10px;}.PR12{padding-right:12px;}.PR15{padding-right:15px;}.PR20{padding-right:20px;}.PR25{padding-right:25px;}.PR30{padding-right:30px;}
.PB2{padding-bottom:2px;}.PB3{padding-bottom:3px;}.PB5{padding-bottom:5px;}.PB7{padding-bottom:7px;}.PB10{padding-bottom:10px;}.PB12{padding-bottom:12px;}.PB15{padding-bottom:15px;}.PB20{padding-bottom:20px;}.PB25{padding-bottom:25px;}
.PL2{padding-left:2px;}.PL3{padding-left:3px;}.PL5{padding-left:5px;}.PL7{padding-left:7px;}.PL10{padding-left:10px;}.PL15{padding-left:15px;}.PL12{padding-left:12px;}.PL20{padding-left:20px;}.PL25{padding-left:25px;}.PL30{padding-left:25px;}.PL35{padding-left:35px;}.PL120{padding-left:120px;}
.PR65{padding-right:65px;}

.main { width:1000px; margin:0px auto; padding:0px; background:#010101; }
.underline { text-decoration:underline; }
.top_head { background:url(http://img1.moneycontrol.com/images/mctv/bg_top.jpg) no-repeat left top; width:905px; height:451px; margin: 0px auto; }
.plyer_bg { background:url(http://img1.moneycontrol.com/images/mctv/ply_bg.jpg) no-repeat left top; width:438px; height:382px; }

.news_list { width:270px; }
.news_list ul li { margin:0px; padding: 3px 0px; color:#babbbb; font:11px arial; }
.gL_16 { font:16px arial; color:#b0b1b1 }
.gL_16_2 { font:16px arial; color:#bbbcbd }
.gL_16_3 { font:16px arial; color:#fefeff }
.r_16 { font:16px arial; color:#eb0a00 }
.bl_16 { font:16px arial; color:#00b4ff }
.bl_16_2 { font:16px arial; color:#70adff }
.bl_16_3 { font:16px arial; color:#4786cf; }
.bl_19 { font:19px arial; color:#00b4ff }
.bl_13 { font:13px arial; color:#00b4ff }
.b_13 { font:13px arial; color:#000 }
.gL_13 { font:13px arial; color:#b3b3b3 }
.gL_14 { font:14px arial; color:#babbbb }
.gL_2_14 { font:14px arial; color:#e2e2e2 }


.gM_12 { font:12px arial; color:#757879 }
.gL_12 { font:12px arial; color:#e7e7e7 }
.w_12 { font:12px arial; color:#fff }
.b_11 { font:11px arial; color:#000 }
.w_11 { font:11px arial; color:#fff }
.w_16 { font:16px arial; color:#fff; text-decoration:none; }
.gD_11 { font:11px arial; color:#747373 }
.gM_11 { font:11px arial; color:#646464 }
.gM_2_11 { font:11px arial; color:#858b92 }
.bl_11 { font:11px arial; color:#00b4ff }
.bl_12 { font:12px arial; color:#00b4ff }
.gL_11_2 { font:11px arial; color:#999797 }
.gL_11_3 { font:11px arial; color:#9b9b9b }
.gL_11 { font:11px arial; color:#868686 }
.gD-11 { font:11px/15px arial; color:#d6d6d6; text-decoration:none; }
.b-12 { font:12px/16px arial; color:#fff; text-decoration:none; }
.bl-12-u { font:11px/15px arial; color:#fff; text-decoration:underline; }
.y_12 { font:12px arial; color:#ffc600 }
.y_16 { font:18px arial; color:#ffc600 }
.org_19 { font:19px arial; color:#e58420 }
.gyw_16 { font:16px arial; color:#dddddd }
#slidetabsmenu { width:320px; line-height:normal; height:22px; margin-left:4px }
#slidetabsmenu ul { list-style-type: none; margin:0; padding:0; }
#slidetabsmenu li { display:inline; margin:0; padding:0; }
#slidetabsmenu a { float:left; margin:0; padding:0 0 0 5px; text-decoration:none; margin-right:4px; margin-top:7px; height:22px; }
#slidetabsmenu a span { float:left; display:block; padding:4px 14px 0px 5px; font-weight:bold; color:#fff; font-size:13px; font-family:Arial; height:22px; cursor:pointer; }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span { float:left; }
/* End IE5-Mac hack */

#slidetabsmenu a:hover span { color: #3babff; }
#slidetabsmenu .current a { background:url(http://img1.moneycontrol.com/images/mctv/tab_slt.jpg) no-repeat left top; }
#slidetabsmenu .current a span { background:url(http://img1.moneycontrol.com/images/mctv/tab_srt.jpg) no-repeat right top; color: #3babff; }
#slidetabsmenu a:hover { background:url(http://img1.moneycontrol.com/images/mctv/tab_slt.jpg) no-repeat left top; }
#slidetabsmenu a:hover span { background:url(http://img1.moneycontrol.com/images/mctv/tab_srt.jpg) no-repeat right top; }
.scroll_3 { position:relative; overflow:hidden; width:300px; height:115px; margin:0px 7px; }
.scroll_3 .belt { position:absolute; left:0px; top:0px; }
.scroll_3 .panel { float:left; overflow:hidden; margin:5px 0px; width:100px; }
.scroll_4 { position:relative; overflow:hidden; width:300px; height:115px; margin:0px 7px; }
.scroll_4 .belt { position:absolute; left:0px; top:0px; }
.scroll_4 .panel { float:left; overflow:hidden; margin:5px 0px; width:100px; }
#tnt_pagination { display:block; text-align:left; padding-top:3px; font-family:Arial; font-size:11px; font-weight:normal; }
#tnt_pagination a:link, #tnt_pagination a:visited { padding:0px 3px; margin-right:3px; text-decoration:none; color:#eaeaea; }
#tnt_pagination a:hover { background-color:#DDEEFF; color:#eaeaea; padding:0px 3px; margin-right:3px; background-color:#4d4b4b; }
#tnt_pagination .active_tnt_link { padding:0px 3px; margin-right:3px; text-decoration:none; background-color:#4d4b4b; color:#eaeaea; cursor:default; }
ul.nwbk li { padding:6px; background:url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) no-repeat 2px -1577px; padding-left:15px}
#cnt_tab { position: relative; height: 30px; background-color:#363636; }
#cnt_tab ul#primary { margin: 0; padding: 0; position: absolute; bottom: -1px; }
#cnt_tab ul#primary li { display: inline; list-style: none; }
#cnt_tab ul#primary a { display: block; float: left; padding: 7px 12px; margin: 1px 0 0 0; text-align: center; font-family: arial; font-size: 12px; text-decoration: none; color: #fff; border-top:1px solid #363636; border-bottom:1px solid #484848; background-color:#363636; color:#00b4ff; }
.tblStock { border-collapse:collapse; border-spacing:0; width:100%; color:#FFF; }
.tblStock th.nobg { background-attachment:fixed !important; }
.tblStock td { border-bottom:1px solid #484848; padding:7px 5px; font-size:12px; }
.gL12 { font:12px arial; color:#737373 }
.r_12 { font:12px arial; color:#eb0a00 }
.gr_12 { font:12px arial; color:#50a802 }
.rtalg { text-align:right; }
.watchlist_headlinks { font-family:arial; font-size:12; color:#0734CD; text-decoration:underline; font-weight:normal; }
.watchlist_pipe { font-family:arial; font-size:12; color:#0734CD; text-decoration:none; }
.watchlist_refresh { font-family:arial; font-size:12; color:#000000; text-decoration:none; font-weight:normal; }
.watchlist_head_black { font-family:arial; font-size:12; color:#000000; text-decoration:none; font-weight:bold; }
.watchlist_company { font-family:arial; font-size:12; color:#0734CD; text-decoration:none; font-weight:normal; }
.watchlist_data { font-family:arial; font-size:12; color:#050505; text-decoration:none; font-weight:normal; }
.watchlist_drop { font-family:arial; font-size:11; color:#050505; width:90px; text-decoration:none; font-weight:normal; }
.watchlist_n_company { font-family:arial; font-size:12; color:#000000; text-decoration:none; font-weight:normal; }
.arial12red { font-family:arial; font-size:12; color:#ff0000; text-align:right; text-decoration:none; }
.arial12green { font-family:arial; font-size:12; color:#669900; text-align:right; text-decoration:none; }
.arial12black { font-family:arial; font-size:12; color:#000000; text-align:right; text-decoration:none; }
.arial12green { font-family:arial; font-size:12; color:#008000; text-decoration:none; }
.arial18black { font-family:arial; font-size:18; color:#000000; text-align:right; text-decoration:none; font-weight:bold; }
.watchlist_infolinks { font-family:arial; font-size:12; color:#0734CD; text-decoration:underline; font-weight:normal; }
.watchlist_infolinks:hover { font-family:arial; font-size:12; color:#0734CD; text-decoration:underline; font-weight:normal; }
.arial14black { font-family:arial; font-size:14; color:#000000; text-decoration:none; }
.ab_tr { background:#F3F4F9; }
.cd_tr { background:#ffffff; }
.mouseover_tr { background:#F8F9FB; }
.mouseout_tr { background:#ffffff; }
.arial16black_login { font-family:arial; font-size:18; color:#303437; text-decoration:none; font-weight:bold; }
.textbox_class_login { background-color:#ffffff; color:#383838; font-size:12px; font-family:Arial; width:210px; height:24px; border:1px #FFFFFF solid; border-right:1px #B3C4D8 solid; border-bottom:1px #B3C4D8 solid; border-left:1px #B3C4D8 solid; border-top:1px #B3C4D8 solid; }
.watchlist_head_black11 { font-family:arial; font-size:11; color:#303437; text-decoration:none; font-weight:bold; }
.watchlist_head_black_date { font-family:arial; font-size:11; color:#303437; text-decoration:none; }
.login_button { color:#303030; font-family:Arial; font-size:12px; height:25px; width:60px; text-decoration:none; font-weight:normal; }
.register_button { color:#303030; font-family:Arial; font-size:12px; height:25px; width:80px; text-decoration:none; font-weight:normal; }
.new_div_3_close { font-family:arial; font-size:11; color:#2E3233; text-decoration:none; }
.error_msg { font-family:arial; font-size:11; color:#CC0000; text-decoration:none; }
.textbox_class { background-color:#ffffff; color:#383838; font-size:12px; font-family:Arial; width:210px; height:20px; border:1px #FFFFFF solid; }
.new_div_1 { font-family:arial; font-size:12; color:#313236; text-decoration:none; }
.newcompany_in { font-family:arial; font-size:11; color:#000000; width: 230px; border-right:1px #B5C4D9 solid; border-bottom:1px #B5C4D9 solid; border-left:1px #B5C4D9 solid; border-top:1px #B5C4D9 solid; }
.search_button { color: #303030; font-family:Arial; font-size:11px; height:25px; width:60px; }
.button_drag { color: #303030; font-family:Arial; font-size:11px; height:40px; width:30px; }
.new_div_2_blue { font-family:arial; font-size:12; color:#0037D3; text-decoration:none; }
.new_div_2_11_font { font-family:arial; font-size:11; color:#0037D3; text-decoration:none; }
.new_div_2_10_grey { font-family:arial; font-size:10; color:#4E4E4E; text-decoration:none; }
.new_div_3_small { font-family:arial; font-size:11; color:#383838; text-decoration:none; }

.search_button_cookie { color: #303030; font-family:Arial; font-size:11px; height:25px; width:150px; }
.error_msg_wl_wl { font-family:arial; font-size:12; color:#CC0000; text-decoration:none; font-weight:bold; }
.trans_textbox { background-color:#ffffff; color:#383838; font-size:12px; font-family:Arial; width:120px; height:22px; border:1px #B3C4D8 solid; border-right:1px #B3C4D8 solid; border-bottom:1px #B3C4D8 solid; border-left:1px #B3C4D8 solid; border-top:1px #B3C4D8 solid; }
.arial12green_num { font-family:arial; font-size:12; color:#008000; text-align:right; text-decoration:none; }
.arial12green_num:hover { font-family:arial; font-size:12; color:#008000; text-align:right; text-decoration:underline; }
.arial12green_greenlink { font-family:arial; font-size:12; color:#008000; text-decoration:underline; }
a.arial12green_greenlink:hover { font-family:arial; font-size:12; color:#008000; text-decoration:underline; }
.watchlist_main_head { font-family:arial; font-size:16; color:#323232; text-decoration:none; font-weight:bold; }
.show_hide_css { font-family:arial; font-size:11; color:#FFFFFF; text-decoration:none; }
.show_hide_css_10 { font-family:arial; font-size:10; color:#FFFFFF; text-decoration:none; }
.watchlist_11 { font-family:arial; font-size:12; color:#0734CD; text-decoration:none; }
.watchlist_black_12 { font-family:arial; font-size:12; color:#000000; text-decoration:none; }
.b_12_pls { font:11px arial; color:#0734CD; text-decoration:none; font-weight:bold; }

.menu{  width:700px; height:40px; text-transform:uppercase; }
.menu ul li { list-style:none; float:left;border-right:solid 1px #5d5d5d; float:left; }
.menu ul li a{ padding:7px 9px; font: bold 14px/27px Arial; color:#b6b5b5; text-decoration:none;  display:inline-block;  height:27px; }


/*Old Class*/
.msgbrdbg { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -235px -210px; width:323px; height:142px; margin-top:10px }
#cnt_tab ul#primary a:hover, #cnt_tab ul#primary .current { background:url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) repeat-x 0 -1145px; border-bottom: 1px solid #000; border-left:1px solid #484848; border-top:1px solid #484848; margin: 1px 0 0 0; padding: 7px 12px; color: #fff }
.tblStock th { font:bold 11px/15px Arial; color:#00b4ff; padding:2px 5px; background: #262626 url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat right -377px; vertical-align:top; text-align:center }
.menu ul li a:hover, .menu ul li a.active { text-decoration:none; background:url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) repeat-x 0 -220px; color:#fff }
.topbg { background:#010F23 url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) repeat-x 0 -1628px; width:1000px; }

/*New Class*/
.m3_arw { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -15px -230px; width:11px; height:9px; display:inline-block }
.m3_cmt { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -586px -315px; display:inline-block; padding-left:18px; margin-left:7px }
.m3_sep { color:#FFF; margin:0 7px }
.grs_bx { background:#000 url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) repeat-x 0 -1185px; border:1px solid #484848 }
.refresh, .view { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -30px -230px; width:68px; height:21px; display:inline-block }
.view { background-position:-100px -230px }
.bgstrip { background:#000 url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) repeat-x 0 0; height:212px; border-bottom:solid 1px #4e5765 }
.sign_mytv { display:inline-block; width:58px; height:23px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat 0 0 }
.huse_mytv { display:inline-block; width:82px; height:23px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -65px 0 }
.logo_mytv { display:inline-block; width:209px; height:74px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat 0 -30px }

.live_tv, .live_tvOff, .audio_on, .audio_off { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -570px -55px; padding-left:40px; font:bold 12px/30px Arial; color:#00b4ff; display:inline-block; height:30px}
.live_tvOff { background-position:-570px -85px }.audio_on { background-position:-570px -115px }.audio_off { background-position:-570px -145px }

ul.nav li { float:left; margin-right:10px; white-space:nowrap; padding:0px; text-transform:uppercase }
.nav a { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat right 0; color:#b6b5b5; display:block; text-decoration:none; .width:1%;
font:bold 13px/24px arial }
.nav a span { background: url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -304px 0; display:block; margin-right:10px; padding-left:10px; }
.nav a:hover, .nav li.active a { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat right -24px; color:#010101 }
.nav a:hover span, .nav li.active a span { background: url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -304px -24px }

.srch_bg { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat 0 -110px; width:205px; height:34px; }
.txtinpn { width:141px; border:none; background-color:#fff; margin-left:27px; font-size:15px arial; color:#5d6672; }
.go_mytv { display:inline-block; width:26px; height:26px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -155px 0; border:0; margin-top:1px }
.lt_watch { display:inline-block; width:180px; height:29px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat 0 -150px; padding:35px 15px 10px }
.ltw_cnn, .ltw_ibn, .ltw_lok { float:left; width:43px; height:27px }
.ltw_ibn { width:60px; height:20px; margin-left:15px }
.ltw_lok { width:46px; height:26px; margin-left:16px }

.sugg { background:url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) repeat-x 0 -264px; height:415px; margin-bottom:15px; width:210px }
.sugg_lt { float:left; width:5px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -220px 0; height:415px; padding-right:2px }
.sugg_rt { float:right; width:5px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -226px 0; height:415px }
.shows { background:url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) repeat-x 0 -680px }
.shows_hd { width:155px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -304px -55px; height:16px; margin:5px 0 0 5px }
.bgsrch3 { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -304px -75px; width:232px; height:26px }
.bgsr_btn { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -536px -75px; width:23px; height:26px; display:inline-block }
.bgsr_go { display:inline-block; width:38px; height:26px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -181px 0 }
.bgsr_ltw, .bgsr_rtw { display:inline-block; width:22px; height:94px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -235px 0 }
.bgsr_rtw { background-position:-260px 0 }
.sv_go { display:inline-block; width:31px; height:21px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -465px -50px }
.video_d { height:41px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -559px -180px; padding-left:50px; display:inline-block; line-height:35px }
.video_mw { height:40px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -559px -225px; padding-left:50px; display:inline-block; line-height:35px }
.video_l { height:39px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -559px -270px; padding-left:50px; display:inline-block; line-height:35px }
.send_now { display:inline-block; width:105px; height:22px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -304px -105px }
.video_bxt { height:40px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -290px -135px; padding:10px 10px 7px }
.video_bxm { background:#000; border:1px solid #383838; border-bottom:0; border-top:0;}
.video_bxb { height:10px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -290px -192px }
.video_list { border-bottom:1px solid #215875; padding:10px 0 }
.video_icn { display:inline-block; height:12px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat 32px -227px; padding-right:15px }
.rtAd_bx { height:290px; background:url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) repeat-x 0 -825px; padding-top:25px; text-align:center }
.m3_log { display:inline-block; width:50px; height:50px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -235px -100px }
.m3_mem { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -415px -105px; width:120px; height:21px; padding:5px 0 0 13px; margin-left:15px }


/* added by Nayan  */
.msgbrdbg { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -235px -210px; width:323px; height:142px; margin-top:10px }
#cnt_tab ul#primary a:hover, #cnt_tab ul#primary .current { background:url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) repeat-x 0 -1145px; border-bottom: 1px solid #000; border-left:1px solid #484848; border-top:1px solid #484848; margin: 1px 0 0 0; padding: 7px 12px; color: #fff }
.tblStock th { font:bold 11px/15px Arial; color:#00b4ff; padding:2px 5px; background: #262626 url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat right -377px; vertical-align:top; text-align:center }
.menu ul li a:hover, .menu ul li a.active { text-decoration:none; background:url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) repeat-x 0 -220px; color:#fff }
.topbg { background:#010F23 url(http://img.moneycontrol.co.in/images/mctv/rsprite_mytv.gif) repeat-x 0 -1628px; width:1000px; }

.gL12_1{font:12px arial; color:#c1c1c1}
#TopOff #pollM3Almc .plTitle{padding:5px 35px 5px 25px; width:340px; float:left;}

.txtsrch3{font:bold 16px arial; color:#000; margin-left:7px; margin-top:2px; width:210px; border:none; background-color:#FFF;}
.lnkbox3{ position:absolute; width:237px; height:200px; overflow:scroll; border:solid 2px #00b4ff; display:none; background-color:#fff; color:#000; margin-top:-2px;  padding:3px 7px 10px 7px}
.b12{ font:12px arial; color:#000;}
.CL1{ clear:both; font-size:0px; line-height:0px; height:0px;}

.arial10links{ color:#ffffff; font-size:10px; font-family:arial; text-decoration:underline; text-align:right; }
.customize{ color:#ffc600; font-size:10px; font-family:arial; text-decoration:underline; text-align:right; }
.arial11white{ color:#ffffff; font-size:11px; font-family:arial; text-decoration:none; }
.arial12white{ color:#ffffff; font-size:12px; font-family:arial; text-decoration:none; }
.arial16white{ color:#ffffff; font-size:16px; font-family:arial; text-decoration:none; }

.ar11black{ color:#000000; font-size:11px; font-family:arial; text-decoration:none; }
.ar12black{ color:#000000; font-size:12px; font-family:arial; text-decoration:none; }
.ar16black{ color:#000000; font-size:16px; font-family:arial; text-decoration:none; }

.tickercontainer { width: 720px; height: 28px; margin: 0; padding: 0; overflow: hidden;}
.tickercontainer .mask {position: relative;left: 5px;top: 11px;width: 710px;overflow: hidden;}
ul.newsticker {position: relative;left: 710px;list-style-type: none;margin: 0;padding: 0;}
ul.newsticker p {white-space: nowrap;padding: 0;margin: 0 15px 0 0;} 
ul.newsticker li {float: left;margin: 0;padding: 0;}
ul.newsticker b.red {margin:0 2px;background:url(http://img1.moneycontrol.com/images/mctv/red_arw.gif) center 7px no-repeat; padding-right:8px;}
ul.newsticker b.green {margin:0 2px;background:url(http://img1.moneycontrol.com/images/mctv/grn_arw.gif) center 7px no-repeat; padding-right:8px;}
.bl_2_13{font:bold 12px arial;color:#000066;}
.w_13{font:bold 12px arial;color:#fff;}
.gr_13{font:bold 12px arial; color:#336633;}
.r_13{font:bold 12px arial; color:#990000;}
.b_13{font:bold 12px arial; color:#000000;}
.blD_10{font:10px arial; color:#000066;}
.w_10{font:10px arial; color:#fff;}
.gr_2_13{font:bold 12px arial; color:#2ac22a}
.r_2_13{font:bold 12px arial; color:#ff0000}
.navtp {margin:0 auto;width:960px;}
.sign_out { display:inline-block; width:58px; height:23px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat 0 -260px }


 <!--New Css added on 28-04-2012-->
 
.brd{border: 1px solid #B8B8B8}
.icn_m3s{ display:inline-block; width:18px; height:19px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -60px -260px; vertical-align:bottom}
.m3_cnt { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat right -425px; display: inline-block; padding-right: 5px}
.m3_cntIn { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -560px -425px; display: inline-block; font-size: 10px; height: 15px; padding: 3px 0 0 9px; text-align: center;}
.m3_close { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -80px -260px; display: inline-block; width:15px; height:15px}
.play_btn { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -96px -260px; width:17px; height:14px; display:inline-block; cursor:pointer; position:absolute; margin:55px 0 0 65px}
.ppinput{background:#f8f8f8; border:1px solid #d2d9dc; border-radius:5px; width:550px; height:43px; margin-top:5px; padding:5px}
.share_m3, .cancel_m3  { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat 0 -290px; display: inline-block; width:68px; height:28px; border:0; cursor:pointer}
.cancel_m3 { background-position:-70px -290px; vertical-align:bottom} 
.icn_mail{ padding-left:22px; background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat -115px -259px}
.regist_m3  { background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat 0 -325px; display: inline-block; width:130px; height:34px; border:0; cursor:pointer}
.brd_b{ border-bottom:2px solid #e6e8f4; padding-bottom:3px}
.brd_r{ border-right:1px solid #cfd9e3}
.guest_login, .user_login{ background:url(http://img.moneycontrol.co.in/images/mctv/sprite_mytv.gif) no-repeat 0 -370px; display: inline-block; width:116px; height:32px; border:0; cursor:pointer}
.user_login{ background-position:-120px -370px; width:68px}